安装Ubuntu 14.04 Trusty Tahr后该怎么办

Ubuntu 14.04 Trusty Tahr 几天前看到了灯。 就像我们处理此流行发行版的每个版本一样,这里有一些 你应该做的事情 在制作一个 安装 从一开始就对。

1.运行更新管理器

在Ubuntu 14.04发布之后,Canonical分发的ISO映像可能会针对不同的软件包出现新的更新。

因此,建议您在完成安装后再运行 更新管理器。 您可以通过在Dash中搜索它或通过从终端执行以下操作来实现:

sudo apt update sudo apt upgrade

2.安装西班牙语

在Dash中,我写道 语言支持 然后您就可以在其中添加您喜欢的语言。

LibreOffice / OpenOffice西班牙语字典

如果没有西班牙语拼写检查器,可以按以下方式手动添加:

1.LibreOffice扩展中心

2. 寻找 西班牙字典

3. 下载您喜欢的字典(通用字典或特定于您所在国家/地区的字典)

有了这个,我们将有一个OXT文件。 如果不是,则必须更改下载文件的扩展名。

4. 打开LibreOffice / OpenOffice,选择 工具>扩展 然后点击 ,我们转到下载文件所在的目录并进行安装。

LibreOffice和OpenOffice西班牙语字典要查看解释如何在LibreOffice / OpenOffice中安装西班牙语拼写和语法检查器的完整指南,建议您阅读旧版本 危象。 我们还准备了 澳门东望洋 在Firefox / Chromium中安装西班牙语拼写检查器。

3.安装编解码器,Flash,其他字体,驱动程序等。

由于法律问题,Ubuntu默认情况下不能包含一系列软件包,而这些软件包对于任何用户都是非常必要的:播放MP3,WMV或加密DVD的编解码器,其他资源(在Windows中广泛使用),Flash,驱动程序所有者(以更好地利用3D功能或Wi-Fi)等。

幸运的是,Ubuntu安装程序允许您从头开始安装所有这些程序。 您只需要在安装程序屏幕之一中启用该选项。

如果您尚未安装,请按照以下步骤安装:

显卡驱动

Ubuntu应该自动检测并提醒您3D驱动程序的可用性。 在这种情况下,您将在顶部面板上看到视频卡的图标。 单击该图标,然后按照说明进行操作。 也可以从 Dash>其他驱动程序。

专有编解码器和格式

如果您是不能不听MP3,M4A和其他专有格式的人之一,并且如果您无法以MP4,WMV和其他专有格式播放视频,那么您将无法在这个残酷的世界中生存,这是一个非常简单的解决方案。 您只需要单击下面的按钮:

或在终端上写:

sudo安装ubuntu-restricted-extras

为了增加对加密DVD(所有“原始文件”)的支持,我打开了一个终端并输入以下内容:

sudo apt安装libdvdread4 sudo /usr/share/doc/libdvdread4/install-css.sh

4.安装其他存储库

GetDeb和Playdeb

GetDeb(以前称为Ubuntu Click and Run)是一个网站,在该网站上生产了Deb软件包以及通常的Ubuntu存储库中不提供的更多当前版本的软件包,并提供给最终用户。

Playdeb,Ubuntu的游戏存储库,是由给我们getdeb.net的人创建的,该项目的目的是为Ubuntu用户提供非官方的最新游戏版本库。

5.安装帮助工具以配置Ubuntu

Ubuntu的调整

最受欢迎的配置Ubuntu的工具是Ubuntu Tweak(尽管值得澄清的是,最近几天它的开发似乎将终止,至少在其创建者方面)。 这个奇迹使您可以“调整” Ubuntu并随心所欲。

要安装Ubuntu Tweak,我打开了一个终端并输入:

sudo add-apt-repository ppa:tualatrix / ppa sudo apt更新sudo apt install ubuntu-tweak

取消设定

UnSettings是用于自定义Ubuntu的新工具。 还有其他程序,例如MyUnity,Gnome Tweak Tool和Ubuntu-Tweak可以完成相同的工作,但是该程序包含一些独特的功能。

sudo add-apt-repository ppa:diesch /测试sudo apt更新sudo apt安装取消设置

6.安装压缩应用程序

为了压缩和解压缩某些流行的免费和专有格式,您需要安装以下软件包:

sudo apt install rar unace p7zip-full p7zip-rar sharutils mpack lha arj

7.安装其他程序包和配置管理器

突触 -是基于GTK +和APT的软件包管理的图形工具。 Synaptic允许您以通用方式安装,更新或卸载程序包。

默认情况下尚未安装它(如CD上的空格所示)

安装:搜索软件中心:突触。 否则,您可以在终端中输入以下命令...

sudo安装突触

能力倾向 -从终端安装应用程序的命令

因为我们总是可以使用“ apt”命令,所以没有必要,但是在这里我将其留给需要的人:

安装:搜索软件中心:aptitude。 否则,您可以在终端中输入以下命令...

sudo apt安装能力

gdebi -安装.deb软件包

这是没有必要的,因为双击安装.deb会打开软件中心。 对于怀旧:

安装:搜索软件中心:gdebi。 否则,您可以在终端中输入以下命令...

sudo安装gdebi

Dconf编辑器 -在配置Gnome时很有用。

安装:搜索软件中心:dconf编辑器。 否则,您可以在终端中输入以下命令...

sudo apt安装dconf-tools

要运行它,我打开Dash并键入“ dconf编辑器”。

8.在Ubuntu软件中心中找到更多应用程序

如果找不到应用程序来执行所需的操作,或者您不喜欢Ubuntu中默认提供的应用程序,则可以转到Ubuntu软件中心。

从那里,您只需单击几下就可以安装出色的应用程序。 一些受欢迎的选择是:

  • OpenShot, 视频编辑
  • AbiWord的简单,轻巧的文本编辑器
  • 雷鸟,电子邮件
  • ,网络浏览器(Google Chrome的免费版本)
  • 洋泾浜,聊天
  • 洪水,种子
  • VLC, 视频
  • XBMC, 媒体中心
  • FileZilla中,FTP
  • GIMP,图像编辑器(Photoshop类型)

9.更改界面

到传统的GNOME界面
如果您不喜欢Unity,并且想使用传统的GNOME界面,请执行以下操作:

  1. 登出
  2. 点击您的用户名
  3. 在屏幕底部查找会话菜单
  4. 将其从Ubuntu更改为GNOME Flashback
  5. 单击登录。

如果此选项不可用,请尝试首先运行以下命令:

sudo apt安装gnome会话闪回


GNOME 3 / GNOME外壳
如果要尝试使用GNOME Shell而不是Unity。

安装:在终端中输入以下命令:

sudo apt安装gnome-shell

您也可以从GNOME Shell PPA安装它,它肯定会包含更多更新版本:

sudo add-apt-repository ppa:ricotz /测试sudo add-apt-repository ppa:gnome3-team / gnome3 sudo add-apt-repository ppa:gnome3-team / gnome3-staging sudo apt更新sudo apt install gnome-shell gnome-调整工具gnome-shell-extensions
注意:以这种方式安装GNOME Shell可能会安装Ubuntu家伙遗漏的其他GNOME软件包。 例如,鹦鹉螺。 当然,也许这就是您想要的,所以在那种情况下不会有问题,但是您必须知道会发生什么。

肉桂
Cinammon是Linux Mint的创建者使用和开发的Gnome 3的一个分支,它使您可以通过经典的“开始”菜单使用较低的任务栏。

sudo add-apt-repository ppa:gwendal-lebihan-dev /肉桂稳定sudo apt更新sudo apt安装肉桂

MATE
MATE是Gnome 2的一个分支,在使用有争议的Shell对该桌面环境进行了巨大的改变之后,它成为了GNOME用户的替代品。 基本上,MATE是GNOME 2,但是他们更改了某些软件包的名称。

sudo add-apt-repository“ deb http://packages.mate-desktop.org/repo/ubuntu $(lsb_release -sc)main” sudo add-apt-repository“ deb http://repo.mate-desktop.org / ubuntu $(lsb_release -sc)main“ sudo apt更新sudo apt install mate-archive-keyring sudo apt install mate-core mate-desktop-environment

10.安装指示器和快速列表

指标 -您可以安装许多指示器,这些指示器将出现在桌面的顶部面板上。 这些指示器可以显示有关许多事物的信息(天气,硬件传感器,ssh,系统监视器,保管箱,虚拟箱等)。

指示器的完整列表及其安装的简要说明可在以下位置获得: 询问Ubuntu.

快速清单 -快速列表使您可以访问常见的应用程序功能。 它们遍历显示在桌面左侧的栏。

Ubuntu已经默认安装了几个。 但是,可以使用一些自定义快速列表。 完整列表及其安装的简要说明可在以下位置获得: 询问Ubuntu.

11.安装Compiz&插件配置管理器

Compiz是使那些令人惊叹的文具令我们所有人无语的人。 不幸的是,Ubuntu没有任何用于配置Compiz的图形界面。 此外,它并没有安装所有插件。

要安装它们,我打开了一个终端并输入:

须藤apt install compizconfig-settings-manager compiz-plugins-extra

12.删除全局菜单

要删除所谓的“全局菜单”(使应用程序菜单出现在桌面的顶部面板上),我只需要打开一个终端并键入以下内容:

sudo apt删除appmenu-gtk3 appmenu-gtk appmenu-qt

注销并再次登录。

要还原更改,请打开终端并输入:

sudo apt安装appmenu-gtk3 appmenu-gtk appmenu-qt

标题栏中的窗口菜单

以前,未最大化的应用程序菜单也出现在全局菜单中。 但是,现在这些窗口中的菜单可能会出现在其自己的标题栏中。 为此,只需打开Dash,键入“外观”,转到“行为”选项卡,然后选择选项“在标题栏中显示窗口菜单”。

13.从达世币中删除“商业”搜索

要禁用在线搜索,我打开了仪表板 系统设置>隐私和安全>搜索。 在那里,请取消选择“包括在线结果”选项。

要仅禁用Dash中出现的“商业”搜索,您可以转到 应用程序>过滤结果>类型>扩展。 点击插件并选择 停用.

要一口气禁用所有“商业”搜索(Amazon,Ebay,Music Store,Popular Tracks Online,Skimlinks,Ubuntu One Music Search和Ubuntu Shop),您可以打开终端并执行以下命令:

gsettings设置了com.canonical.Unity.Lenses禁用范围“ ['more_suggestions-amazon.scope','more_suggestions-u1ms.scope','more_suggestions-populartracks.scope','music-musicstore.scope','more_suggestions-ebay .scope','more_suggestions-ubuntushop.scope','more_suggestions-skimlinks.scope']“

14.将网络集成到桌面

添加您的社交媒体帐户

首先,我访问了仪表板 系统设置>在线帐户。 在那里,单击“添加帐户”按钮。

支持的服务包括Aol,Windows Live,Twitter,Google,Yahoo!,Facebook(和Facebook聊天),Flickr等。

使用此数据的应用程序是Empathy,Gwibber和Shotwell。

网络应用

Ubuntu WebApps允许Gmail,Grooveshark,Last.fm,Facebook,Google Docs等网站与Unity桌面无缝集成:您可以通过HUD搜索该网站,您将收到桌面通知,将添加快速列表甚至可以与消息和通知菜单集成。

首先,请访问受支持的网站之一(有完整的列表 在这里),然后单击“安装”弹出窗口,如上图所示。

15. Ubuntu桌面指南

没有什么比查看Ubuntu的官方文档(西班牙语)更好的了。 它对新手来说是一个很好的帮助,并且除了非常全面之外,它的编写还考虑到了新用户,因此它非常有用且易于阅读。

您将能够找到有关Ubuntu新增功能的信息,以及有关如何使用启动器启动应用程序的信息(这对于从未使用过Unity的人来说可能会造成混淆),如何使用Dash搜索应用程序,文件,音乐等等,以及如何进行管理。菜单栏的应用程序和设置,如何关闭会话,关闭或更改用户以及很长的时间等。


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

140条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:MiguelÁngelGatón
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   佩佩

    您好,我有一台PC,其Intel Pentium为3.00 Ghz,RAM为2Gb。 Ubuntu 14.04 LTS可以正常运行吗? 还有Kubuntu或Xubuntu?

    问候。

    1.    奥马尔

      好。 如果您使用的奔腾是双核的,那么运行Ubuntu和Kubuntu不会有问题。 如果是单核的; 我最好推荐Xubuntu。 干杯!

    2.    让我们使用linux

      我认同。 同样,您可以通过笔式驱动器对其进行测试,以查看其工作方式以及是否可以很好地检测到所有硬件。
      我建议您阅读: https://blog.desdelinux.net/como-instalar-linux-desde-un-pendrive-usb/
      y https://blog.desdelinux.net/guia-para-principiantes-en-linux/
      拥抱,巴勃罗。

    3.    泽维尔

      也许移动慢一点兄弟

    4.    卡洛斯塞拉

      事实是,如果它运行的非常慢,我建议,如果您想要运行良好的Ubuntu,最好是在旧计算机上LUBUNTU比XUBUNTU更快。

      1.    卡洛斯·M

        我从Ubuntu 14.04迁移到Lubuntu 14.04,实际上性能要好得多,这两个2gb看起来像4。

        问候。

    5.    塞巴斯蒂安

      是的,小兄弟跑得很好

  2.   阿瑟

    您在第一段中引用了Ubuntu 14.04 Saucy Salamander。 谢谢(你的)信息

    1.    MMM

      这是通过复制和粘贴来实现的…………该帖子受到赞赏,但这是其他帖子的副本……问候

      1.    让我们使用linux

        你好! 感谢您的信息。 我错过了第一段,我已经纠正了。 🙂
        是的,它与先前的指南非常相似(尽管有所更改),因为Ubuntu仍然相同还是不同? 更改语言是否从一个版本到另一个版本如此不同?
        干杯! 保罗

        1.    MMM

          并不是很多,但是如果重要的是要对所谈论的内容进行更具体的说明,例如当前的全局菜单主题,则在此版本中,图形选项似乎可以对其进行更改。 同样是赞赏车!

  3.   py_crash

    PPA PPA:makson96 / fglrx不支持Ubuntu 14.04

    1.    尔万多瓦尔

      确实,我有一个问题,那就是我有一台PC的hd3000 ati和13.04,并且由于该ppa的支持我没有更新到13.10:/我不知道该怎么做,也许最好返回12.04,对吗?

      1.    胡安·卡洛斯·塞纳尔

        我的Ati hd3450与从以下位置提供给我的flgrx驱动程序完美配合 其他驱动程序 在Mint 13(Ubuntu 12.04)中。 我会回来...

        1.    尔万多瓦尔

          :谢谢你的小费🙂

      2.    让我们使用linux

        是真的。 正如我在下面讨论的那样,我只是更新了指南的这一部分。
        感谢您的数据!
        拥抱! 保罗

  4.   阿尔瓦罗

    早上好,目前,ubuntu tweak ppa不支持trusty,并且从终端删除全局菜单不是一个好主意,因为当前可以从配置-外观-行为中禁用它。 干杯

    1.    胡安·卡洛斯·塞纳尔

      现在可以在 http://www.ubuntu-tweak.com 版本 0.8.7 理论上与Ubuntu 14.04兼容。

      即便如此,.deb软件包的安装仍然存在一些依赖性问题,这些问题可以通过在终端中运行来纠正 $ sudo apt-get install -f –fix-missing.

      完成此操作后,程序运行正常。

      1.    让我们使用linux

        是真的! 感谢您的贡献。 我已经更正了指南的这一部分。 目前,推荐的方法是使用“其他驱动程序”应用程序,可以从Dash访问该应用程序。
        干杯! 保罗

    2.    让我们使用linux

      你好阿尔瓦罗! 那是不对的。 不能从那里禁用全局菜单。 只能在非最大化窗口中更改它,如文章中所述。
      差别很小,但最终却有所不同。
      拥抱,巴勃罗。

  5.   胡安·卡洛斯·塞纳尔

    嗨,我已经测试Xubuntu 14.04了几天,我很惊讶它还没有收到任何更新。 从终端制作 sudo apt-get更新&& sudo apt-get升级 不会抛出任何新东西。 完成并定期进行,但不指示有可用的软件包; 没有给出错误。 对我来说似乎不正常。

    另一方面,我的打印机在连接时不再自动进行自我配置。 我必须手动执行此操作,尽管它可以通过这种方式正确安装,但似乎似乎要从Xubuntu 12.04退后一步。

    有人发生了吗?

    谢谢问候,

    1.    马里奥

      前一阵子我完成了安装,如果没有更新,但是他们用apt-get dist-upgrade命令发布了。 我还将安装aptitude,这是因为它可以使用aptitude搜索来搜索软件包,并卸载整个组而不会留下任何松散的软件包,就像它在Debian主板上一样。

    2.    安娜

      您好Juan Carlos,您如何安装打印机? 我安装了驱动程序,当我要打印时,出现一条消息,提示我必须配置打印机。 在以前的版本中,它可以正常工作。 我在任何论坛上都找不到答案。
      Saludosÿ谢谢

      1.    胡安·卡洛斯·塞纳尔

        你好安娜:你有什么打印机?

        就像我说的那样,在Xubuntu 12.04中,我的Epson sx125打印机在连接后会自动进行配置,而扫描仪(它是多功能的)必须从Epson网站下载2个.deb软件包后进行配置。

        在Xubuntu 14.04上,打印机在插入电源后将不会进行配置(希望在以后的更新中将得到修复),我发现有两种方法可以这样做:

        1.-转到 菜单>所有设置>硬件>打印机。 没有出现,我点击 添加打印机。 从这里已经检测到,您只需照常进行 接下来,继续,等等。 直到最后。

        2.-使用 CUPS 从浏览器输入地址 http://localhost:631/ 并按照此处指示进行操作:
        https://blog.desdelinux.net/cups-como-usar-y-configurar-las-impresoras-de-forma-facil/.

        如您所说,如果您的打印机是HP,则可能(有时会发生)它的配置似乎很正确,并且实际上不起作用。 我的解决方案是安装hplip-gui软件包($ sudo apt-get install hplip-gui),然后运行 $ sudo hp设置 并按照说明进行操作。 大多数情况下,它都可以解决。

        你说。

        问候,

  6.   赛隆

    我了解您是阿根廷人,但您必须区分自己的说话方式和写作方式。 诸如sos = you are and want = want和long ect之类的东西。

    1.    MMM

      哈,他的写法也引起了我的注意……正是因为我说过,嘿,这是阿根廷人……我是阿根廷人……我不明白他为什么要改变我们的特殊性? 当然,您的说话方式和写作方式之间是有区别的……但是,在您所标记的那种东西方面,并没有区别,但在“写作”方面……我告诉您,我们阿根廷人也使用那些“成语”(或称其为“俗语”)写作。 但是,想象一下,即使洋基队也应该改变他们的成语,以取代英国,秘鲁人或墨西哥人。
      问候

      1.    让我们使用linux

        你好三男!
        非常感谢您的评论,但是让我感到惊讶的是,作为阿根廷人,您看到这样的帖子感到“奇怪”。 即使在拉纳西翁(LaNación)或阿根廷的任何报纸中,他们的写作也是如此。
        另一方面,作为西班牙人,我对自己的“地方主义”感到很自在,就像西班牙博客作者维护的许多博客都尊重自己的“地方主义”一样(例如,使用您自己撰写)。 我也请您写信给他们,以便他们改变他们的写作方式,并选择“中性”西班牙语。 举个例子,我给你一个链接: http://www.muylinux.com/?s=ois
        拥抱,巴勃罗。

        1.    MMM

          车,在我看来,您什么都不懂……找到另一个阿根廷人引起了我的注意,不是让您停下来,因为我认为Linux是古巴提供的。 但是,当然,我很高兴您能写出地方主义(这就是我所说的)。 我的印象是,自从我在上面进行“批评”以来,您认为我的所有评论都是负面的。 相反...(我可能错了),但如果没有,我不明白您怎么会误解我的话?
          我在下一条评论中所说的偏爱中性西班牙语只是为了代替其他人,因为例如。 我想念一些墨西哥的地方主义……而且很好……但我重复一遍,很高兴在古巴人认为的博客中找到阿根廷的著作。

          1.    地塞潘

            这个博客是国际性的。 我们用西班牙语的所有方言写作。

        2.    MMM

          无论如何,顺便说一句,如果我的评论困扰您,我深表歉意,因为这不是我的意图,也不是以前的复制粘贴,这是我的想法,但是所有工作都值得赞赏。

        3.    阿尔贝托

          你们不是地方主义,而是最古老的形式。

    2.    马里奥

      «您是»«想要»也是本地的,但在半岛上,我会使用«eres»,«想要/想要»,属于中性西班牙语

      1.    MMM

        那里是……地方主义……XNUMX月中立的西班牙人对每个人都比较平静。

        1.    让我们使用linux

          并使用“您是”和“您”以及所有不是本地主义的东西来写作? 请..
          我邀请您阅读西班牙皇家学院对我的写作方式的评论。 它称为“ voseo”,在阿根廷和其他国家/地区使用: http://lema.rae.es/dpd/srv/search?id=iOTUSehtID6mVONyGX
          它既不是一种无修养的写作方式,也不是“说话的方式”,它只是表达自己被RAE接受的一种方式。
          干杯! 保罗

          1.    MMM

            正如我之前告诉您的那样:我同意,但是请您再读一遍,正是马里奥同志说他们是地方主义。

          2.    泽维尔

            发生的是,有很多人相信他们说“官方”西班牙语/卡斯蒂利亚语,并且愚蠢地歧视其他人。 中性西班牙语就像一个独角兽,一个神话,实际上并不存在。 您只是尽可能地保持写作,而忽略这些语言“专家”。 西班牙语的所有版本都是完全有效的,包括西班牙语-阿根廷语,因此请不要告诉您。 继续博客。 问候。

            1.    让我们使用linux

              谢谢,哈维!
              一个拥抱! 保罗


    3.    让我们使用linux

      嗨,塞隆!
      不幸的是,你错了。 这不是一种“好像在说”的写作方式,也不是一种未经教育的写作方式。
      我邀请您阅读西班牙皇家学院对我的写作方式的评论。 它称为“ voseo”,在阿根廷和其他国家/地区使用: http://lema.rae.es/dpd/srv/search?id=iOTUSehtID6mVONyGX
      干杯! 保罗

    4.    镜头

      尊敬的塞隆,(首先我向您澄清,我来自马德里,纯种猫,很好。)
      您的评论仍然有些殖民主义,有些陈旧。 输入Panispanico疑问字典并加以澄清。
      在卡斯蒂利亚语国家中,西班牙人只是一小部分,我们无权强加任何东西,很多世纪以来,我们在拉丁美洲施加了流血的血统。
      问候。

      托马斯

      PS:我在布宜诺斯艾利斯已经住了28年,从这些地方我们可以学到很多。

  7.   杰明·塞缪尔

    好吧,肉桂的创造者保证肉桂桌面不是叉子,而是它自己的环境xD

    1.    让我们使用linux

      而且因为? 如果是叉子……还是不是?
      他们说的是什么依据?
      拥抱! 保罗

  8.   金属

    我最近安装了ubuntu 14.04(最终版,而非beta版),我不知道为什么,但是由于版本10.10的ubuntu变得如此之慢,因此,由于我使用unity,Windows挂起所有东西,因此我接受此版本14.04更快,但我不知道,但是它真的不如13.10和13.04那样使我垂涎。 我最近回到了fedora,呆在fedora XFCE中🙂

  9.  

    安装ubuntu 14.04 trusty tahr后该怎么办?
    格式化并安装arch linux:p
    老笑话。

    1.    让我们使用linux

      a! 不过,此版本的Ubuntu一点也不差劲……相对稳定(与之前的版本相比)。
      拥抱! 保罗

    2.    曾三

      或基本操作系统,一个非常好的Linux。

    3.    拉斐尔·马尔多杰(Rafael Mardojai)

      嘻嘻嘻...._。 如果要安装Arch,我更喜欢回到Windows并终身使用xD

  10.   七月

    亲切的问候:我想您已经读到该新版本的Ubuntu随LibreOffice 4.1一起提供,自3.6版和从4.x版开始改进后,该程序中已安装了语言和同义词的通用词典。

    1.    让我们使用linux

      好! 感谢您的贡献!

  11.   胡安·卡洛斯

    只是要记住,不再需要“ apt-get”来安装和执行其他过程,现在只需键入命令“ apt”即可; 例如,“ sudo apt remove Spanish-idiom”(呵呵,这是个玩笑,请不要冒犯)。

  12.   埃内斯托·弗洛雷斯(Ernesto Flores)

    大家好:

    按此处指示进行更新,但是我唯一不希望开始的是此发行版和其他发行版的Audacity版本(2.0.5)不接受LADSPA,LV2,DSSI等本地Linux插件通常由软件管理员在管理插件时合并。 至少我不知道如何以其他方式来管理它们。 在此情况下,对我们可能有用的任何评论均应事先获得感谢。

    真诚的:Ernesto Flores

  13.   埃绍

    只要提供APT已更新,它就不再是sudo apt-get install而是sudo apt install。
    Debian和Ubuntu上APT的新版本: http://rootsudo.wordpress.com/2014/04/20/nueva-version-de-apt-en-debian-y-ubuntu/

    1.    让我们使用linux

      你是对的! 什么是习惯。
      它已经更新了。 🙂
      干杯! 保罗

  14.   阿里森迪

    您好,谢谢您的贡献。 我想知道如何安装主题并将其外观更改为Ubuntu。 我刚安装了14.4。 我是菜鸟

  15.   莫德拉格

    一如既往的出色指南Pablo🙂

    在我看来,这个版本是精确的值得的继承者,当然只是它的xfce版本,因为团结失败不只是XD露天市场shot弹枪。 我看到的唯一错误是,遮阳篷不在存储库中(自beta版本开始),没有任何东西您无法在终端中用10秒修复= ^。^ =但是我留下了注释ò.ò

    我强烈推荐xfce,不仅因为它的轻巧性和鲁棒性,而且还因为它的高可配置性。 Unity从未说服我/喜欢/工作过,所以我通过了= ^。^ =奥林匹克

    附言我希望他们能解决我的帐户,因为我无法与她发表评论,我可以输入,但是在尝试发表我的评论时,这标志着我没有登录TT。从那时起

    1.    莫德拉格

      现在,我可以输入对我的帐户的评论,我想错误是我的XD ...或我的帐户拥有OO。

      1.    让我们使用linux

        好! 我很高兴这个问题已解决。 🙂
        很高兴在斋藤这里见到你。
        拥抱! 保罗

  16.   阿里

    对于版本13.10,Unsettings存储库不起作用...也不起作用。
    肉桂也发生了同样的事情……存储库不起作用,请不要添加它们。
    如果有人有正确的答案,请…传递数据。 谢谢!

  17.   知更鸟

    破折号中的搜索有任何人吗? 我无法从Wikipedia或Deviantart等网站在线获得搜索结果,而是其他所有功能(视频,图像,社交)
    干杯! 知更鸟

  18.   邀请

    好吧,就我个人而言,这个ubuntu的表现要好于即将发布的ubuntu。看来它不是基于ubuntu的,但是毫无疑问,这是一个很好的教程,特别是对于那些打算通过此ubuntu LTS进入linux的人

  19.   索尔基

    嗨,一切都很顺利,但是有一件事我无法获得,那就是安装sopcast ..我查看了存储库,但是它总是给我一个错误……我不是Ubuntu的鉴赏家,我会感谢能帮助我的人。

    非常感谢。

    1.    让我们使用linux

      我和你有同样的问题。 🙁
      我也无法在旧版本的Ubuntu上安装它。
      干杯! 保罗

  20.   marcohc79

    须藤apt install compizconfig-settings-manager compiz-fusion-plugins-extra

    我得到E:找不到compiz-fusion-plugins-extra软件包
    像我这样做??

    1.    让我们使用linux

      你好!
      看起来该包已重命名。 尝试这个:
      须藤apt install compizconfig-settings-manager compizplugins-extra
      干杯! 保罗

  21.   以撒98

    您好,我对本指南中的信息感到非常满意……一个小问题,您建议我为采用3 GHz英特尔酷睿i2.4的笔记本电脑推荐哪个版本/我要求避免某些OS X上的故障免费使用LETTERS USE LINUX

  22.   坎斯特兹

    嘿,请回答我,这个ubuntu怎么样? 你推荐给我吗? 我厌倦了Arch和他的错误,我想要一些简单的方法,帮忙!

    1.    五月

      如果您接受我们中已经在使用linux-ubuntu的那些人的意见! 相信我,这是您可以为您的机器提供的最佳服务,以及您可以为自己提供的最佳心理健康,我不仅对Windows感到绝望(而且绝望),而且每次我不得不格式化机器时,它都会让我发疯,因为那很慢还是出现了一些问题,尽管对其进行了碎片整理并检查了错误(这太可怕了,因为每15天碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰碰擦),但是我仍然遇到问题,更不用说上网了,打开了10个选项卡或打开了5个窗口几个选项卡对我的电脑来说简直是死亡,它非常热,直到冻结并关闭一切! 我的膝盖是最近的,大约2个月新,我希望它能更有效地工作,幸运的是我遇到了一个有人把ubuntu挡在了我的路上,而我的膝盖有了LIFE,因为我知道它发生了变化,而ububtu的表现很好。膝盖的容量,您有不同的书桌,并且每个角落可以处理不同的项目,可以使膝盖真正按预期的水平工作和工作,我个人非常喜欢它的图像,使用应用程序更改资源的目的地更加友好以及它所管理的扩展,最重要的是,有一个很大的社区,我们可以相互支持。 是的,完全建议使用UBUNTU,您唯一需要做的就是很好地吸收其功能,为此,有很多博客!
      运气 !!

      1.    亚历克斯

        对它进行碎片整理并检查错误(这太可怕了,因为每15天碰巧一次……..

        hahahahahaha我会把它作为保证退还,或者很糟糕,这是我将Windows 3格式化了将近200年,并且对我完全有用。我已经安装了大约XNUMX个视频游戏和许多程序,所以我认为Windows不会发生最坏的情况有一个热衷于见证人的人愿意将每个人都转变成他们的linux故事..在Windows许可证可以被黑客入侵的情况下,下一步很容易接受下一步,并接受控制台搜索存储库命令等。其他软件和视频游戏……我们将有免费软件hehehehehe

  23.   黑桃王牌

    你好,
    我已经按照说明使用了显卡驱动程序,但我必须删除专有驱动程序,并在有机会的情况下尽快将免费驱动程序放回原处(这花了我很多钱)。
    激活私有功能后,我遇到的问题是,当我启动该功能时,仿佛Ubuntu的屏幕已向右移动,并且出现了小横条纹。 所有这些甚至都没有让我动弹,也没有让我使用破折号或任何东西来返回初始配置。 我不得不使用“安全图形模式”,它给了我几乎相同的问题,是在重新启动几次后才允许我再次对其进行更改,现在它可以正常工作了。

    事实是,由于我想利用Ubuntu中的图形,因此我想找到能够正常启动它的关键...该模型是AMD Radeon HD 7670M,我已经尝试过使用fglrx和fglrx-updates,并且两者都相同问题。 可能是Unity的事情吗? 不确定如果我尝试Ubuntu Studio或Xubuntu不会发生,我不确定。

    该计算机的型号是Toshiba Satellite L850(是的,它带有UEFI ...但是我已经能够解决这一部分)。

    如果您能帮助我,我将非常感谢。

  24.   费雷

    嗨,肉桂PPA不是64位XNUMX

    1.    让我们使用linux

      你好小费! 感谢您的澄清!
      我将其添加到帖子中。
      一个拥抱! 保罗

  25.   费雷

    我也不能让爆米花时间走😛

  26.   鲁道夫

    下午好,我想看看是否有人可以帮我解决这个问题。 我对我发生的事情发表评论...
    在新的索尼vaio机器上的Windows 14.04上安装Ubuntu 8。 通过切换到传统启动来禁用UEFI。 由于无法禁用安全启动探针,请查看Ubuntu在安装中是否识别出存在另一个操作系统。 就是这样。 然后继续进行Ubuntu安装,不会出现问题。
    重新启动计算机后,我发现在双屏中可以选择所需的操作系统,我只能启动Ubuntu。
    我该如何解决并想要启动Windows 8?

    非常感谢

  27.   五月

    你好朋友,让我们使用Linux
    许多Grax的贡献很完整,我有一个问题,也许与主题无关,但希望您能为我提供帮助。 我想更改条形及其位置的颜色(菜单栏处于隐藏状态),但是我发现它是通过system>外观完成的。 但是该选项对我而言似乎没有出现,我的系统中没有任何外观,我不知道这是否是由于下载了工具并进行了调整,但是在12.04版中我没有问题,外观仍然存在。 我不知道为什么,但是即使在系统>详细信息中也应该说ubuntu 14.04,它说的是ubuntu 13.10 WTF ???! 但在控制台中说实际上我已经安装了14.04…。 也许您可以指导我,我将非常感谢您! 美好的一天!

  28.   卡利诺斯博主

    谢谢(你的)信息!

    我的电脑是100!

  29.   框架

    有人可以帮我如何从我的PC中取出该操作系统而不影响它吗,我已经安装了它

  30.   框架

    好吧,我从Linux操作系统开始,但经验很差。
    让我们开始:我有3台PC,一台IBM Pentium 3,一个asus和一个amd64。 Pipermine,Fedora,Ubuntu 14不适用于我,今天我尝试了KUbuntu,但没有一个起作用,相反,它们破坏了我的PC。 在其中一个中,我安装了Ubuntu,并且必须对其进行格式化,以便能够完全消除另一操作系统的逻辑丢失。
    我无法描述问题,因为它甚至无法正常工作,计算机已打勾。 除了我必须重新启动以使其重新启动并运行。
    援助几乎为零或为零,我以西班牙语注册了Ubuntu论坛,到目前为止,我还没有收到确认。
    他们说开放源代码我什么都看不到,相反,它似乎是为某些群体开发的,由于完全不同的语言,对于我们大家都理解的通用语言,它没有选择卸载的选择。
    我亲自尝试过它,因为它引起了我的自由注意,这是完全不对的。

    1.    拉夫

      Marcos,别那么轻率。 我要说的第一件事是,由于他们的知识水平,耐心和所使用的硬件,并非每个人都有相同的GNU / Linux经验。

      没有操作系统会破坏PC或我们的设备:是我们。 问题出在椅子和键盘之间。 现在,非常罕见的是,在具有不同硬件的3台不同计算机上,无法使用4种不同的发行版。 在所有硬件方面,您是否有共同点? 因为我了解最新的AMD工件不能100%起作用,但是较旧的工件必须具有一定的支持。

      并非在所有地方都能获得帮助,这是正常现象,因为这不是强制性的,但是,我邀请您来参加我们的论坛,看看您是否幸运。

      您提到的所有发行版都是开源的,至少有95%是开源的,但是我不知道您希望找到什么或希望获得源代码的可用性,您能解释一下吗? 您还可以告诉我哪些操作系统具有卸载选项吗? 不同的语言是什么意思?

      我再说一遍,如果它们是免费的,至少比Windows和OS X还要多。

      😉

  31.   马塞洛

    未安装取消设置。
    前两个步骤很好,第三个步骤不好。 会是什么?

  32.   尔金

    挺好!

  33.   亚历克斯

    有什么好的信息

  34.  

    嗨,当我遇到Ubuntu(2010-2011)时,我将其安装在Acer 3680笔记本电脑上,运行速度很慢。 (我认为这是因为我已经安装了wubi),可怜的笔记本电脑有128mb的视频和512mb的ram和Intel Pentium M单核处理器,现在我在装有以下功能的Dell Latitude D16笔记本电脑上安装了Linux Mint 351(Mate) 3gb的ram(精确为2,8gb),AMD turion处理器(双核),256mb ati显卡,运行得不错,尽管很少锁定。
    我想知道这个ubuntu是否可以快速运行或崩溃(我已经阅读过不支持ATI卡的信息)。

    问候和感谢您的回答。

    1.   

      我对自己说,我刚刚安装它,它以不错的速度运行(挂了几次)。

      问候。

  35.   Ulisses

    我只是在康柏presario v5000上安装了ubuntu,一切都进行得很好,但是不好的地方是它无法检测到无线网络,而且我不知道如何安装潜水员,该卡是Broadcom bmc4311

    1.    西布兰

      我将告诉您如何执行此操作(我是加利西亚人,我在加利西亚语中拥有Buntu,所以我给您起的名字可能并不完全准确)

      在时间旁边,您有菜单,其中有关闭按钮,您可以选择关闭菜单,然后选择“系统偏好设置”

      进入内部后,选择“软件和更新”,最后访问最后一个选项卡“专有驱动程序”,它会告诉您是否要安装Broadcom的驱动程序。

      问候

      1.    胡安·卡洛斯·塞纳尔

        在华硕X50R中,我遇到了同样的问题(Broadcom bcm4311卡)。 系统提供给我的专有STA驱动程序无法正常工作,因此他没有安装或使用以下方法卸载它们:

        $ sudo apt-get purge bcmwl-kernel-source Broadcom-sta-common Broadcom-sta-source

        然后安装软件包:

        $ sudo apt-get install b43-fwcutter固件-b43-installer

        重新启动时,wifi正在工作。

  36.   西布兰

    该存储库不起作用:

    sudo add-apt-repository ppa:gwendal-lebihan-dev /肉桂稳定

    感谢您的输入

  37.   耶布斯

    安装Cinnamon的步骤不起作用,这些走了我

    sudo add-apt-repository ppa:gwendal-lebihan-dev /肉桂每晚

    sudo易于得到更新

    须藤apt-get install肉桂

    问候

  38.   阿尔贝托

    嗨,您有所有错误的命令,它不是apt而是apt-get。

    没问题。

    1.    胡安·卡洛斯·塞纳尔

      好吧,“ apt”和“ apt-get”都对我有用。 在此最新版本的Ubuntu中,您可以同时使用...

      测试一下!

  39.   马丁

    你好我喜欢你的帖子。
    我已经7年没有使用Linux了,今天我又回到了Ubuntu 14.04。 事情发生了很大变化。
    当我阅读时,我记得您记得只写了“ apt install”而不是“ apt-get install”。 然后我尝试了一下,它确实起作用了。 该更改何时实施? 它与apt-get或aptitude不同吗?
    问候。

  40.   雷尼埃

    您好测试我的Ubuntu 14.4。 非常好

  41.   绿色灯笼

    非常感谢您的无私指导。

  42.   巴勃罗

    非常感谢,没有什么比一个好而实用的帖子了!
    谢谢

  43.   阿尔瓦罗·加西亚·伊索迪亚

    要更新或更新到此Ubuntu 14.04 Trusty Tahr操作系统,您需要以下命令sudo apt-get update和sudo apt-get upgrade。

  44.   理查德

    嗨,如何在ubuntu中将.zip扩展名更改为.otx?

    我最近停止使用Windows并切换到ubuntu,问题是我无法将西班牙语字典和自动更正器安装到libreoffice,因为它仅下载zip压缩文件。

  45.   豪尔赫

    很好的指导,谢谢。 我借此机会告诉您,可以在以下地址找到使用Unity调整Ubuntu的Unsettings程序:

    http://www.florian-diesch.de/software/unsettings/

    作者澄清说它是为Ubuntu的早期版本制作的,其状态为Beta。 任何安装都有每个安装用户的风险。

    我用gdebi安装了它,所有的依赖关系都解决了,所以我安装并运行了它,它没有问题。 我尚未进行任何更改,因此无法向您提供有关这些结果类型的信息-

  46.   次要

    问候。

    我对Xubuntu 14.04有问题:compiz无法正常工作。

    我一如既往地安装和配置所有东西,并且在重新启动X或系统时,compiz根本无法工作,有时我会收到消息,Compiz意外关闭,并为我提供了重新打开或保持关闭状态的选项。

    自从Xubuntu出现以来,我已经在Google上搜索过,并且没有发现任何有用的信息,我发现的只是在较早版本中安装compiz的指南,但与影响我的计算机的问题无关。

    如果有人遇到同样的问题,我会在这里发布。 尽管compiz确实不是我必不可少的东西,但这是我必须让监视器撕裂消失的唯一可行方法。

    无话可说,谢谢您的关注。

  47.   xmlud

    好的帖子!您知道有任何兼容ATI / AMD图形或在Linux上运行良好的网站吗(它们具有支持并且运行良好)

  48.   贝雷内斯

    太好了,非常感谢

    1.    让我们使用linux

      不客气,不客气!
      一个拥抱! 保罗

  49.   坦率

    发生的是,我想在笔记本电脑中安装ubuntud,它具有2 GB的ram 1 ghz内存,但它具有双核,可以正常工作

  50.   讨价还价

    完美,太棒了!

  51.   阿尔贝托·阿塞维多

    感谢分享!

  52.   罗杰

    大家好,我读了大部分评论,事实是我不是Ubuntu的黑手党专家,但引起我注意的是,您可以从登录面板中选择Gnome Flashback和Unity。我对此不满意,所以我安装了Gnome 3,因为以下几行提到了如何,现在的问题是Ubuntu Tweak不再起作用,我的界面有时不显示所有元素,例如checkBox以及尝试从中更新时。更新管理器我得到了错误的软件包或过时的ppa,并且可以进行部分更新,如果我继续进行它,它要求我重新安装许多我在Ubuntu中拥有的程序,为什么? 我可以在Gnome3上使用Unity吗? 我是否必须在这2个中选择一个? …。 非常感谢您的贡献,我真的希望您能帮助我

  53.   德西德里奥·高恩(Desiderio Goyen)

    很好的指南

  54.   迭戈

    嗨,这是Ubuntu Gnome的指南吗? 抱歉,我不是Linux专家。 谢谢。

  55.   伊马

    您好!

    一段时间以来,我的网上销售和竞赛广告严重超支,我已经达到了无法打开窗口而没有任何东西出现的地步。
    这是因为要进行joomla课程,我打开了端口或类似的端口,而现在我不知道如何解决它。 我再也无法处理特洛伊木马程序了,您将看到我对此事并不了解。
    你能告诉我在哪里解决吗?
    非常感谢您的关注和宝贵的时间!
    伊马

    1.    让我们使用linux

      在Linux或Windows上会发生这种情况吗?

  56.   达巴

    很好,该指南对我在Ubuntu上的使用有很大帮助,我计划使用14.04版

  57.   埃利亚斯

    您好,我需要尽快获得帮助,问题是这些命令对我不起作用,我总是得到/// E:无法锁定管理目录(/ var / lib / dpkg /),也许有另一个进程正在使用它?
    我仍然无法使用ubuntu软件中心
    Pd:我在ubunto中的exp = 0

    1.    让我们使用linux

      没错...您可能正在运行软件包的更新或安装,但由于某种原因而中断了运行。 因此,dpkg变得“头昏眼花”。 您要做的是使用以下命令删除文件/ var / lib / dpkg / lock:

      须藤rm -f / var / lib / dpkg /锁

      拥抱! 保罗

  58.   雨果·拉蒙(HugoRamón)Arzamendia Rodriguez

    早上好。 安装更新后,Ubuntu无法打开我,它在屏幕上显示为黑色,我可以这样做。

  59.   卡琳

    对我们这些开始穿越这个世界的人们做出的杰出贡献

  60.   恩里克

    您好,我看到您在这篇文章中教过如何添加第三方存储库,但是我没有看到它警告这种做法的操作系统存在安全性和稳定性风险。
    我不是IT专家,但建议我不要安装ppa,因为Ubuntu软件中心中没有的所有内容都可能引起问题。
    我想知道您的意见,谢谢

    1.    让我们使用linux

      从表面上看,存在风险。 但是,如果维护PPA的人是受信任的开发人员,那将没有问题。 基于同样的理由,我的建议是谨慎使用PPA。 它不是要避免使用它,而是要进行适当和明智的使用。
      另一方面,我不知道有人使用PPA感染了病毒或恶意软件。
      问候,巴勃罗。

  61.   塞尔索

    非常感谢您提供的信息,它非常有帮助

  62.   阿隆索(AR)

    你好
    我是Ubuntu的新手,我尝试使用kazam,但是在其他操作系统(例如android或Windows)上播放视频时遇到问题,如果将它们录制为mp4,为什么会发生这种情况? 谢谢你的帮助

  63.   伊纳基

    你好,
    我想知道在双击窗口时如何更改行为。 也就是说,使用默认配置,双击窗口将其最大化。 我想做的就是通过双击将其最小化。 在其他版本的Ubuntu中,我已经做到了,但是现在我不记得它是如何完成的,而且在任何地方都找不到。
    非常感谢

  64.   何塞·帕勃罗·拉莫斯

    非常感谢您花时间解释所有这一切,很久以前,我想在计算机上安装Ubuntu,但是这对我来说很困难,您给了我很大的帮助,谢谢!!

  65.   乔纳森

    朋友们,您好,请注意,出于舒适的原因,我决定不使用Ubuntu,但我决定探索Linux的世界,但是我发现了Elementary,到目前为止还可以,但是我觉得它很慢,比如说PC繁重,我使用Elementary 64BITS,4GB内存,Intel®Pentium®4 CPU 3.00GHz×2; 威盛电子(VIA Technologies,Inc.)CN896 / VN896 / P4M900 [Chrome 9 HC](rev 01)和120GB硬盘,这使它有点正常,我会说:/另一个问题是使用64位BITS还是可以的, 32位? 我希望我不要在不适当的地方发表评论,但是Elementary博客写手很少,而且我了解Elementary是基于Ubuntu的,所以我认为它在内部是相同的。

  66.   艾萨克

    我是Linux的新手,我想问一个问题。
    我使用过Linux Mint,并且我喜欢它的界面! 但是当我安装Ubuntu时,因为据我所知,发行版要好得多(我不能断定我是新手),所以很好地安装了它,事实证明一切都很好,但是Ubuntu带来的Gnome令我不满意。

    问题是:如果我安装了Linux Mint所具有的界面Cinnamon,桌面和LM Native菜单上是否可以有图标?

    1.    让我们使用linux

      你好以撒!

      我认为如果您在我们的问答服务中提出这个问题会更好 从Linux询问 这样整个社区都可以帮助您解决问题。

      拥抱,巴勃罗。

  67.   鳕鱼女(请问我不是垃圾邮件)

    不是SPAM¬¬:您好。 对不起,我发表这份出版物,对那些对此评论感到不高兴的人表示歉意:事实是我在更新时遇到问题,因为它告诉我签名库未更新,而我必须删除它们的页面说它没有密钥。可用。 我的错误是与GPG和多媒体deb页面有关

    一些索引文件下载失败。 它们已被忽略,或者使用了一些旧的»

    我知道我必须在列表上进行更改和更正,但是我不知道如何。 我已经按照许多页面上的说明进行了操作,但是事实是我不太了解,并且我已经遇到了不好的经验,必须重新安装。 是。 我知道那是你从中学到的东西; 但是还有另一个问题:计算机属于一个不了解Ubuntu的少年,而他的父母就是那些相信计算机处于暂停状态的原因之一,这是因为他身上发生了严重的事情。 请帮帮我。 我不是技术人员,但是我使用这台计算机。 对于造成这种视觉干扰,我再次表示歉意。

    1.    何塞

      这就是为什么Windows是最好的
      Linux可以在服务器上很好地工作,但是对于普通用户来说,这是非常令人困惑的,并且由于已经很乏味的原因,您不需要杀毒软件,他们认为它们可以解决所有问题

    2.    友喜

      您根本不需要deb-multimedia仓库,因为正式仓库中已经包含所有内容,除了非常特殊的情况(正式发行版中未包含的专业声音工具)之外,您将不需要该仓库。

      此外,在官方的deb-multimedia页面上,他们很好地解释了如何处理您的案件,并安装与存储库密钥相对应的软件包。

  68.   弗雷德·塞斯佩德斯

    杰出的贡献……我刚刚安装了ubuntu 14.04 lts,它在仅2g Ram的戴尔PC上运行良好

  69.   Manuel Ch。

    很不错的贡献。 非常感谢。

  70.   擎天柱

    您好,我发现完成Ubuntu的信息非常有帮助,感谢您提供的信息。 🙂

  71.   查帕拉尔

    我感谢本文的演员,因为他的解释对我非常有益。
    我对您的写作表示祝贺,因为即使您了解您的国籍,我也能完全理解您的句子,而且,我已经能够将它们完全有效地付诸实践。 在我看来,真正重要的是知道如何使自己理解,在这种情况下一直如此。
    致大家。

  72.   信仰

    大家好,
    我最近安装了Xubuntu 14.04,如何更新FFox?不能从程序本身作为Windows版本进行更新(从“帮助”菜单更新)吗?

    我已经看过“ ubuntu软件中心”(如该帖子所示),但它只告诉我它已安装(版本等),看不到从那里更新它,我该怎么办?

    感谢:D

  73.   那胡

    优秀的帖子,非常感谢!

  74.   马特缝

    MATE一片混乱。 我安装了它,更改了首选项,寻找如何将其卸载,卸载了……。 当我想输入时,我无法识别密码。 我尝试了多种进入方法,但是没有办法恢复桌面。 我必须重新安装Ubuntu 14.04和所需的所有程序。
    感谢您的关注

  75.   奥马尔

    很好的贡献!!!!!

    我是GNU / Linux及其衍生产品的新话题。

    我的问题是针对那些没有互联网能做的人,在那里我们可以下载所需的X或Y应用程序。

    感谢您的关注。

    1.    让我们使用linux

      你好! 首先,对于答复的延迟感到抱歉。
      我建议您使用我们的Linux发问服务(http://ask.desdelinux.net)进行此类咨询。 这样,您可以获得整个社区的帮助。
      一个拥抱! 保罗

  76.   塞巴斯蒂安

    宏伟有效的linux新手简单实用手册很好的博客,因为这是他们用来提供帮助的,问候的朋友非常感谢委内瑞拉,加拉加斯

    1.    让我们使用linux

      大! 🙂

  77.   杰西玛

    好文章,信息对我有很大帮助,非常感谢🙂

  78.   马丁

    Compa安装了16.04.1位的ubuntu 32,但是我无法在浏览器中播放视频,观看外部或内部存储器中的视频,我对此Ubuntu系统了解不多,能否告诉我如何使视频在互联网上播放等?

  79.   火星

    Compa安装了16.04.1位的ubuntu 32,但是我无法在浏览器中播放视频,观看外部或内部存储器中的视频,我对此Ubuntu系统了解不多,能否告诉我如何使视频在互联网上播放等?